.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-44deb674-fed7-1f13-6f3a-06ce7e61b98b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44deb674-fed7-1f13-6f3a-06ce7e61b98b) !important;
}
.lfr-layout-structure-item-c43c0672-6684-3725-ac7d-dd524ec9513d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c43c0672-6684-3725-ac7d-dd524ec9513d) !important;
}
.lfr-layout-structure-item-0b806db3-87ab-eaa0-1ede-efb054b0c470 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
